GPC-RUN(1)

NAME
gpc-run - manual page for gpc-run 20060325

SYNOPSIS
gpc-run [options] command arguments

DESCRIPTION
gpc-run: Run programs compiled with GPC and translate runtime error messages to a more human readable format.

OPTIONS

--help
    Display this help and exit

--version
    Display this help and exit

-r RUNNER
    Run executable with RUNNER

-e FILE
    Redirect stderr of program to FILE (if FILE is `-', leave stderr; by default, stderr is redirected to stdout, and only the stack dump etc. appears on stderr)

-E FILE
    Append stderr of program to FILE

COPYRIGHT
Copyright © 2001-2006 Free Software Foundation, Inc.

This program is part of GPC. GPC is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Copyright © 2001-2006 Free Software Foundation, Inc.